%define daemon_user monitor
%if 0%{?suse_version}
%define htmlroot /srv/www/htdocs
%define httpconfdir apache2/conf.d
%define daemon_group www
%define web_user wwwrun
%else
%define htmlroot /var/www/html
%define httpconfdir httpd/conf.d
%define daemon_group apache
%define web_user apache
%endif

Name: op5-bootstrap
Version: %{op5version}
Release: %{op5release}%{?dist}
License: Apache License, Version 2.0
Vendor: op5 AB
BuildRoot: %{_tmppath}/%{name}-%{version}
Summary: op5-bootstrap
Group: op5/monitor
Prefix: /opt/monitor/op5/ninja/application/media
Requires: op5-monitor-user
Requires: op5-httpd

Source: %name-%version.tar.gz
%description
Bootstrap is a sleek, intuitive, and powerful front-end framework for faster and easier web development

%prep
%setup -q

%pre


%install
mkdir -p %buildroot%prefix
cp -r bootstrap %buildroot%prefix

%post


%preun


%postun


%files
%defattr(664,%daemon_user,%daemon_group,755)
%prefix/bootstrap


%clean
rm -rf %buildroot
